Jump to content
wizzy_

Kein plug in geladen ?????

Empfohlener Beitrag

wizzy_
Geschrieben

Moin, ich hoffe, daß hier Mitglieder sind, die technisch Visiert sind.
Folgendes Problem:Ich habe ein neues Handy.Ich hatte vorher ein Samsung S3 und es ist jetzt ein Samsung S4 geworden.
So weit, so gut. Mein einziges Problem besteht darin, dass ich mir hier bei poppen.de keine Videos mehr anschauen kann. Ich bin Premiummitglied und habe eine FSK 18 freigabe.Es hat vorher mit dem s3 immer geklappt.

Beim s4 steht jetzt immer"Ein plugin wird benötigt, um diese Inhalte darzustellen".
Was fehlt mir, bzw. meinem Smartphone? Habe schon verschiedenste Player runtergeladen, ausprobiert und bei nichtfunktion wieder deinstalliert.

Weiß jetzt nicht mehr weiter. ...kann jemand bitte helfen. ...

Gruss Karsten


Link zum Beitrag


Link zum Beitrag
Schlüppadieb
Geschrieben

Er vermißt vermutlich das Flash-Plugin. Ursache dürfte sein, das Dein S4 eine andere Androidversion drauf hat wie Dein S3


Link zum Beitrag


Link zum Beitrag
wizzy_
Geschrieben

Soll heißen? Kann ich was ändern oder zusätzlich runtergeladen ?


Link zum Beitrag


Link zum Beitrag
Geschrieben (bearbeitet)

Flash ist unter Andriod so eine Sache .Du brauchst einen Browser der Flash kann. Google mal nach Flash Player unter Android und da deine Version . Bestimmt ein paar Treffer ,das garantiere ich dir .Im Google PlayStore wurde er entfernt du musst auf andere Quellen zurück greifen ,es gibt ein paar .


Gruss Voy


bearbeitet von voyager1954

Link zum Beitrag


Link zum Beitrag
wizzy_
Geschrieben

Danke für die schnelle Hilfe. ...hat geklappt...


Link zum Beitrag


Link zum Beitrag
×